﻿body {
}

/* SIGNUP PAGE */

header.SurgicalPartners
{
	border-bottom: 3px solid #63B94E;
	background:white;
}
nav.SurgicalPartners
{
	background: #E0E0E0;
	border-bottom: 1px solid #BABCBF;
}

nav.SurgicalPartners a.logo 
{
	float: left;
	width: 159px;
	height: 50px;
	background: url('/Content/SurgicalPartners/logo_small.png');
	margin: 10px 0px;
	background-repeat: no-repeat;
}

input[type="submit"].SurgicalPartners
{
	background: #63B94E;
	color: white;
	border: 1px solid #63B94E;
}


/* LOGIN PAGE */

.SurgicalPartners
{
	background: #E0E0E0;
}

	.SurgicalPartners .SurgicalLogo
	{
		width: 280px;
		height: 105px;
		background: url('/Content/SurgicalPartners/logo_large.png');
		margin: auto;
		background-repeat: no-repeat;
		margin-top: 10%;
	}

	.SurgicalPartners h4
	{
		text-align:center;
		color:#4E4E4E;
		font-size: 16px;
	}

	.SurgicalPartners .ui-modal-login 
	{
		margin-top: 20px;
		border:1px solid #C4C4C4;
	}

		.SurgicalPartners .ui-modal-login .ui-button-action
		{
			background: #63B94E;
			color: white;
			border: 1px solid #63B94E;
		}


